﻿.FRM040100_Page { width:100%; padding:0px; margin:0px;}
.FRM040100_FRAME {  max-width: 1010px; padding-right: 0px;padding-left: 0px;margin-right: auto;margin-left: auto; border:0px dashed green; }
.FRM040100_ZON040101 {  max-width: 1010px; padding-right: 0px;padding-left: 0px;margin-right: auto;margin-left: auto; border:0px dashed green;}
.FRM040100_ZON040102 {  display:none;max-width: 1010px; padding-right: 0px;padding-left: 0px;margin-right: auto;margin-left: auto; border:0px dashed green;}
.FRM040100_ZON040103 {  max-width: 1010px; padding-right: 5px;padding-left: 5px;margin-right: auto;margin-left: auto; border:0px dashed green; }
.FRM040100_ZON040104 {  max-width: 1010px; padding-right: 0px;padding-left: 0px;margin-right: auto;margin-left: auto; border:0px dashed green;}

